Withdraw collateral to an address
POST
/trade/v1/wallet/withdrawAuthorization
privy_identity_token AuthorizationBearer <token>
Privy identity token from a live browser session. Issued by the web app's Privy SDK; not obtainable via API. Used by operations that require a fresh browser session.
In: header
Request Body
application/json
Same-chain collateral withdrawal request body.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/trade/v1/wallet/withdraw" \ -H "Content-Type: application/json" \ -d '{ "amount_micro": "string", "destination": "string" }'{ "as_of": "2019-08-24T14:15:22Z", "batch_hash": "string", "status": "string"}